Contents
Index 🔎︎

## Rješavač

Returns the date of the last day of a month which falls months away from the start date.

### Syntax

EOMONTH(Start_date; Months)

Start_date je datum (pocetna tacka racunice).

Months is the number of months before (negative) or after (positive) the start date.

### Example

Koji je zadnji dan mjeseca koji je 6 mjeseci poslije 14. septembra 2001.?

=EOMONTH("14/09/2001"; 6) vraca 31/03/2002.

=EOMONTH("2001-09-14";6) works as well. If the date is given as string, it has to be in ISO format.